@charset "UTF-8";
/*
┌──────────────────────【 注意 】──────────────────────┐

　intra-mart-sub.cssファイルは★直接編集禁止★です。
　intra-mart-sub.scssを編集＋コンパイルして使用してください。
　リニューアルで制作するclass(id)は、先頭へty-を付けること。


　■-----------ファイルの編集・格納先・UP方法-----------■
　[1]intra-mart-sub.scssを編集
　[2]intra-mart-sub.scssをコンパイル
　[3]/dcms_media/css/sass/に以下を格納
　　｜intra-mart-sub.scss
　　｜intra-mart-sub.map
　　｜intra-mart-sub.css
　[4]/dcms_media/css/に以下を格納
　　｜intra-mart-sub.css
　[5]「3」と「4」を/dcms_media/css/インポートする

└──────────────────────【 注意 】──────────────────────┘
*/
.ty-img-radius img {
  border-radius: 8px;
}

.ty-re-bg-gradient {
  background: linear-gradient(180deg, rgb(24, 115, 173) 0%, rgb(23, 36, 61) 100%);
}
.ty-re-bg-gradient .ty-inner-wide > .ty-re-title__h2,
.ty-re-bg-gradient .ty-inner-wide > .ty-re-text,
.ty-re-bg-gradient .ty-inner-wide > .ty-re-sup,
.ty-re-bg-gradient .ty-re-subpoint .ty-re-title__h2,
.ty-re-bg-gradient .ty-re-subpoint .ty-re-text,
.ty-re-bg-gradient .ty-re-subpoint .ty-re-sup {
  color: #fff;
}
.ty-re-bg-gradient .ty-re-sup {
  border-color: #fff;
}

.ty-re-submv__wrap {
  padding-top: 50px;
}
@media (min-width: 981px) {
  .ty-re-submv__wrap {
    padding-top: 80px;
  }
}
.ty-re-submv {
  display: flex;
  align-items: center;
  gap: 24px;
}
@media (min-width: 981px) {
  .ty-re-submv {
    gap: 64px;
  }
}
@media (max-width: 690px) {
  .ty-re-submv {
    flex-wrap: wrap;
  }
}
@media (min-width: 691px) {
  .ty-re-submv__content {
    flex: 1.5;
  }
}
.ty-re-submv__content__lead {
  font-size: 1.4rem;
  margin-bottom: 16px;
  font-weight: 500;
}
.ty-re-submv__content__h1 {
  font-size: 32px;
  line-height: 1.2;
  font-weight: 300;
  margin-bottom: 16px;
}
@media (min-width: 691px) {
  .ty-re-submv__content__h1 {
    font-size: 40px;
  }
}
@media (min-width: 981px) {
  .ty-re-submv__content__h1 {
    margin-bottom: 32px;
    font-size: 60px;
  }
}
.ty-re-submv__content__btns {
  display: grid;
  grid-template-columns: repeat(2, minmax(0, 1fr));
  gap: 24px;
  margin-top: 16px;
}
@media (min-width: 981px) {
  .ty-re-submv__content__btns {
    margin-top: 32px;
  }
}
@media (max-width: 690px) {
  .ty-re-submv__content__btns {
    grid-template-columns: repeat(1, minmax(0, 1fr));
    gap: 8px;
  }
}
.ty-re-submv__content__btns a {
  padding: 12px 8px;
  color: #333;
  border-radius: 8px;
  border: 1px solid #ccc;
  display: block;
  text-align: center;
  font-weight: bold;
  transition: all 0.5s ease-out;
  background-color: #ffffff;
}
.ty-re-submv__content__btns a:hover {
  border-color: #0072bc;
  color: #0072bc;
}
.ty-re-submv__content__btns .btnbg__blue a {
  background-color: #0072bc;
  color: #ffffff;
  border-color: #0072bc;
}
.ty-re-submv__content__btns .btnbg__blue a:hover {
  background-color: #ffffff;
  color: #0072bc;
}
.ty-re-submv__image {
  max-width: 420px;
}
@media (min-width: 691px) {
  .ty-re-submv__image {
    flex: 1;
  }
}

.ty-re-sup {
  font-size: 12px;
  padding: 6px 8px;
  border-radius: 4px;
  border: 1px solid #0072bc;
  color: #0072bc;
  display: inline-block;
  line-height: 1;
  font-weight: 600;
}

.ty-re-title__h2 {
  font-weight: 600;
  font-size: 28px;
  margin-bottom: 16px;
  letter-spacing: -0.02em;
  font-feature-settings: "palt";
}
@media (min-width: 691px) {
  .ty-re-title__h2 {
    font-size: 32px;
    margin-bottom: 24px;
  }
}
@media (min-width: 981px) {
  .ty-re-title__h2 {
    font-size: 40px;
  }
}

.ty-re-flow {
  display: grid;
  grid-template-columns: repeat(1, minmax(0, 1fr));
  gap: 32px;
}
@media (min-width: 691px) {
  .ty-re-flow {
    gap: 48px;
    grid-template-columns: repeat(2, minmax(0, 1fr));
  }
}
@media (min-width: 981px) {
  .ty-re-flow {
    grid-template-columns: repeat(4, minmax(0, 1fr));
  }
}
.ty-re-flow__item {
  border-radius: 8px;
  padding: 24px;
  border: 1px solid #ddd;
  background-color: #ffffff;
  box-shadow: 0 5px 15px 0 rgba(0, 0, 0, 0.1);
  position: relative;
}
.ty-re-flow__item + .ty-re-flow__item::before {
  content: "";
  display: block;
  position: absolute;
  width: 24px;
  height: 24px;
  -webkit-mask-position: 50% 50%;
          mask-position: 50% 50%;
  -webkit-mask-repeat: no-repeat;
          mask-repeat: no-repeat;
  -webkit-mask-size: contain;
          mask-size: contain;
  -webkit-mask-image: url(data:image/svg+xml;charset=utf8,%3Csvg%20width%3D%2220%22%20height%3D%2220%22%20viewBox%3D%220%200%2020%2020%22%20fill%3D%22none%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%3Cpath%20d%3D%22M14.1925%2010.4423L7.94254%2016.6923C7.88447%2016.7504%207.81553%2016.7964%207.73966%2016.8278C7.66379%2016.8593%207.58247%2016.8755%207.50035%2016.8755C7.41823%2016.8755%207.33691%2016.8593%207.26104%2016.8278C7.18517%2016.7964%207.11623%2016.7504%207.05816%2016.6923C7.00009%2016.6342%206.95403%2016.5653%206.9226%2016.4894C6.89117%2016.4135%206.875%2016.3322%206.875%2016.2501C6.875%2016.168%206.89117%2016.0867%206.9226%2016.0108C6.95403%2015.9349%207.00009%2015.866%207.05816%2015.8079L12.8668%2010.0001L7.05816%204.19229C6.94088%204.07502%206.875%203.91596%206.875%203.7501C6.875%203.58425%206.94088%203.42519%207.05816%203.30792C7.17544%203.19064%207.3345%203.12476%207.50035%203.12476C7.6662%203.12476%207.82526%203.19064%207.94254%203.30792L14.1925%209.55792C14.2506%209.61596%2014.2967%209.68489%2014.3282%209.76077C14.3597%209.83664%2014.3758%209.91797%2014.3758%2010.0001C14.3758%2010.0822%2014.3597%2010.1636%2014.3282%2010.2394C14.2967%2010.3153%2014.2506%2010.3842%2014.1925%2010.4423Z%22%20fill%3D%22white%22%2F%3E%3C%2Fsvg%3E);
          mask-image: url(data:image/svg+xml;charset=utf8,%3Csvg%20width%3D%2220%22%20height%3D%2220%22%20viewBox%3D%220%200%2020%2020%22%20fill%3D%22none%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%3Cpath%20d%3D%22M14.1925%2010.4423L7.94254%2016.6923C7.88447%2016.7504%207.81553%2016.7964%207.73966%2016.8278C7.66379%2016.8593%207.58247%2016.8755%207.50035%2016.8755C7.41823%2016.8755%207.33691%2016.8593%207.26104%2016.8278C7.18517%2016.7964%207.11623%2016.7504%207.05816%2016.6923C7.00009%2016.6342%206.95403%2016.5653%206.9226%2016.4894C6.89117%2016.4135%206.875%2016.3322%206.875%2016.2501C6.875%2016.168%206.89117%2016.0867%206.9226%2016.0108C6.95403%2015.9349%207.00009%2015.866%207.05816%2015.8079L12.8668%2010.0001L7.05816%204.19229C6.94088%204.07502%206.875%203.91596%206.875%203.7501C6.875%203.58425%206.94088%203.42519%207.05816%203.30792C7.17544%203.19064%207.3345%203.12476%207.50035%203.12476C7.6662%203.12476%207.82526%203.19064%207.94254%203.30792L14.1925%209.55792C14.2506%209.61596%2014.2967%209.68489%2014.3282%209.76077C14.3597%209.83664%2014.3758%209.91797%2014.3758%2010.0001C14.3758%2010.0822%2014.3597%2010.1636%2014.3282%2010.2394C14.2967%2010.3153%2014.2506%2010.3842%2014.1925%2010.4423Z%22%20fill%3D%22white%22%2F%3E%3C%2Fsvg%3E);
  background: #333;
}
@media (min-width: 691px) {
  .ty-re-flow__item + .ty-re-flow__item::before {
    transform: translateY(-50%);
    top: 50%;
    left: -36px;
  }
}
@media (max-width: 690px) {
  .ty-re-flow__item + .ty-re-flow__item::before {
    transform: translateX(-50%) rotate(90deg);
    top: -30px;
    left: 50%;
  }
}

.ty-re-hr {
  margin-top: 32px;
  padding-top: 32px;
  border-top: 1px solid #ccc;
}
@media (max-width: 690px) {
  .ty-re-hr {
    margin-top: 24px;
    padding-top: 24px;
  }
}

.ty-re-subpoint {
  display: grid;
  grid-template-columns: repeat(1, minmax(0, 1fr));
  gap: 24px;
}
@media (min-width: 691px) {
  .ty-re-subpoint {
    grid-template-columns: repeat(2, minmax(0, 1fr));
  }
}

.ty-re-checklist {
  background: url("/dcms_media/other/icno-check-border-blue.svg") no-repeat left center;
  padding-left: 35px;
  margin-top: 24px;
}
@media (max-width: 690px) {
  .ty-re-checklist {
    margin-top: 16px;
  }
}
.ty-re-checklist dt {
  font-weight: 600;
}
.ty-re-checklist dd {
  font-size: 12px;
  margin-top: 4px;
}

.ty-re-iconlist {
  position: relative;
  padding-left: 50px;
  margin-top: 24px;
}
@media (max-width: 690px) {
  .ty-re-iconlist {
    margin-top: 16px;
  }
}
.ty-re-iconlist dt {
  font-weight: 600;
}
.ty-re-iconlist dd {
  font-size: 12px;
  margin-top: 4px;
}
.ty-re-iconlist dd.-icon {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: 0;
  margin-top: 0;
}

.ty-re-rlist {
  display: flex;
  gap: 32px;
}
@media (max-width: 690px) {
  .ty-re-rlist {
    flex-wrap: wrap;
    gap: 24px;
  }
}
@media (min-width: 691px) {
  .ty-re-rlist__content {
    flex: 1;
  }
}
@media (min-width: 1120px) {
  .ty-re-rlist__list {
    flex: 2;
  }
}
@media (min-width: 691px) {
  .ty-re-rlist__list {
    flex: 1.2;
  }
}
.ty-re-rlist__list__item {
  border-radius: 8px;
  padding: 24px;
  border: 1px solid #ddd;
  background-color: #ffffff;
  box-shadow: 0 5px 15px 0 rgba(0, 0, 0, 0.1);
}
@media (max-width: 690px) {
  .ty-re-rlist__list__item {
    padding: 16px;
  }
}
.ty-re-rlist__list__item + .ty-re-rlist__list__item {
  margin-top: 16px;
}
.ty-re-rlist__list__title {
  font-weight: 600;
  display: flex;
  align-items: center;
  gap: 12px;
}

.ty-re-rlist2 {
  display: flex;
  gap: 16px;
}
@media (max-width: 690px) {
  .ty-re-rlist2 {
    flex-wrap: wrap;
  }
}
@media (min-width: 691px) {
  .ty-re-rlist2__left {
    flex: 1;
    display: flex;
  }
}
@media (max-width: 690px) {
  .ty-re-rlist2__left .ty-re-rlist2__title {
    display: flex;
    align-items: center;
    gap: 10px;
    margin-top: 16px;
  }
}
.ty-re-rlist2__left__item {
  border-radius: 8px;
  padding: 16px;
  border: 1px solid #ddd;
  background-color: #ffffff;
  box-shadow: 0 5px 15px 0 rgba(0, 0, 0, 0.1);
}
@media (min-width: 691px) {
  .ty-re-rlist2__right {
    flex: 1.8;
  }
}
.ty-re-rlist2__right__item {
  border-radius: 8px;
  padding: 16px;
  border: 1px solid #ddd;
  background-color: #ffffff;
  box-shadow: 0 5px 15px 0 rgba(0, 0, 0, 0.1);
  display: flex;
  gap: 16px;
}
@media (max-width: 690px) {
  .ty-re-rlist2__right__item {
    flex-wrap: wrap;
  }
}
@media (min-width: 981px) {
  .ty-re-rlist2__right__item .ty-re-rlist2__img {
    max-width: 210px;
  }
}
@media (min-width: 691px) {
  .ty-re-rlist2__right__item .ty-re-rlist2__img {
    max-width: 160px;
  }
}
.ty-re-rlist2__right__item .ty-re-rlist2__title {
  display: flex;
  align-items: center;
  gap: 10px;
  margin-top: 0;
}
.ty-re-rlist2__right__item + .ty-re-rlist2__right__item {
  margin-top: 16px;
}
.ty-re-rlist2__title {
  font-weight: 600;
  gap: 12px;
  margin-top: 16px;
}

.ty-re-iconlist__list {
  display: grid;
  grid-template-columns: repeat(1, minmax(0, 1fr));
  gap: 16px;
}
@media (min-width: 691px) {
  .ty-re-iconlist__list.-list4 {
    grid-template-columns: repeat(2, minmax(0, 1fr));
  }
}
@media (min-width: 981px) {
  .ty-re-iconlist__list.-list4 {
    grid-template-columns: repeat(4, minmax(0, 1fr));
  }
}
@media (min-width: 691px) {
  .ty-re-iconlist__list.-list3 {
    grid-template-columns: repeat(3, minmax(0, 1fr));
  }
}
@media (min-width: 691px) {
  .ty-re-iconlist__list.-list2 {
    grid-template-columns: repeat(2, minmax(0, 1fr));
  }
}
.ty-re-iconlist__list__item {
  border-radius: 8px;
  padding: 16px;
  border: 1px solid #ccc;
  background-color: #ffffff;
  box-shadow: 0 5px 15px 0 rgba(0, 0, 0, 0.1);
}
@media (min-width: 981px) {
  .ty-re-iconlist__list__item {
    padding: 24px;
  }
}
.ty-re-iconlist__list__item > img {
  max-width: 32px;
}
.ty-re-iconlist__list a.ty-re-iconlist__list__item {
  display: flex;
  flex-direction: column;
  transition: all 0.4s ease-out;
}
.ty-re-iconlist__list a.ty-re-iconlist__list__item .ty-re-learn__resource-link {
  width: 100%;
  margin-top: auto;
}
.ty-re-iconlist__list a.ty-re-iconlist__list__item:hover {
  border-color: #0072bc;
  transform: translateY(-4px);
  box-shadow: 0 4px 30px rgba(0, 0, 0, 0.15);
}
.ty-re-iconlist__list__title {
  font-weight: 600;
  margin-top: 16px;
}

.ty-re-subpoint__content .ty-re-hr {
  padding-top: 16px;
  margin-top: 16px;
}

.ty-re-subpoint__image .ty-re-bg-gradient {
  padding: 40px 32px;
  border-radius: 8px;
}
.ty-re-subpoint__image .ty-re-bg-gradient p {
  color: #ffffff;
}
.ty-re-subpoint__image .ty-re-bg-gradient .-large {
  font-size: 40px;
  font-weight: 600;
  line-height: 1.3;
}
@media (min-width: 981px) {
  .ty-re-subpoint__image .ty-re-bg-gradient .-large {
    font-size: 56px;
  }
}
.ty-re-subpoint__image .ty-re-bg-gradient .-large .-small {
  font-size: 24px;
}
@media (min-width: 981px) {
  .ty-re-subpoint__image .ty-re-bg-gradient .-large .-small {
    font-size: 32px;
  }
}
.ty-re-subpoint__image .ty-re-bg-gradient .-contrast {
  font-size: 12px;
  display: flex;
  gap: 8px;
  align-items: center;
  margin-top: 16px;
}
.ty-re-subpoint__image .ty-re-bg-gradient .-contrast .-in {
  padding: 2px 4px;
  border: 1px solid #ffffff;
}
.ty-re-subpoint__image .ty-re-bg-gradient .ty-re-hr {
  margin-top: 16px;
  padding-top: 16px;
  border-color: rgba(255, 255, 255, 0.5);
}
.ty-re-subpoint__image .ty-re-bg-gradient .ty-re-submv__content__btns {
  display: flex;
  flex-wrap: wrap;
  gap: 16px;
  margin-top: 20px;
}
@media (max-width: 980px) {
  .ty-re-subpoint__image .ty-re-bg-gradient .ty-re-submv__content__btns .ty-re-submv-btn {
    width: 100%;
  }
}
.ty-re-subpoint__image .ty-re-bg-gradient .ty-re-submv__content__btns a {
  padding-left: 16px;
  padding-right: 16px;
}